package com.philisense.rdgo.bean.request;

/**
 * Created by shaop on 2017/12/13.
 */

public class UserOutBean {

    private String username;
    private String accessToken;
    private String account;

    public String getAccessToken() {
        return accessToken;
    }

    public void setAccessToken(String accessToken) {
        this.accessToken = accessToken;
    }

    public String getAccount() {
        return account;
    }

    public void setAccount(String account) {
        this.account = account;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }


}
